Перейти к основному содержанию
D-Link / PRODUCT DOSSIER

D-Link DXS-3400-24TC

D-Link DXS-3400-24TC Коммутатор
SKU: DXS340024TC

D-Link DXS-3400-24TC, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı, 1U

Количество портов USB 2.0
1
Посмотреть спецификации

Вы можете сообщить нам о недостающих или неверных технических данных.

Зарегистрированные технические параметры и данные производителя проверены.

D-Link DXS-3400-24TC Коммутатор

Количество портов USB 2.0
1
01 / УЗНАЙТЕ О ПРОДУКТЕ

Не теряясь в деталях.

Ключевая информация на первый взгляд. Все технические детали ниже.

01 / Количество портов USB 2.0

1

Количество портов USB 2.0

Технические характеристики

Зарегистрированные характеристики сгруппированы по типу продукта. Отсутствие информации не означает отсутствие поддержки.
Зеркалирование шлюза соединения
Да
Кластеризация соединений
Да
Поддержка 10G
Да
Продолжительность древесного протокола
Да
Управление ARP
Да
Технология медного кабеля Ethernet
Поддержка Power over Ethernet Poe
Нет
Поиск IGMP
Да
Поддержка QoS качества обслуживания
Да
Основное количество входов открытия/закрытия RJ 45 Ethernet
Основной тип входа открытия/закрытия RJ 45 Ethernet
Стандарты Wi-Fi
IEEE 802.1AX, IEEE 802.1D, IEEE 802.1Q, IEEE 802.1Qau, IEEE 802.1Qaz, IEEE 802.1Qbb, IEEE 802.1s, IEEE 802.1v, IEEE 802.1w, IEEE 802.1x, IEEE 802.3x
Количество портов USB 2.0
1
Оптоволоконное Соединение
SFP+
Количество combo SFP портов
4
Количество портов USB 2.0
1
Скорость подачи
357,12 Mpps
Фильтрация/защита BPDU
Да
Защита фильтрации Bpdu
Да
Защита цикла
Да
Безопасность
cUL, CB, CE, CCC, BSMI
Поддерживается алгоритм безопасности
802.1x RADIUS
Поддержка SSH/SSL
Да
Нерабочая влажность
Частота входа переменного тока
Напряжение входа переменного тока
Диапазон рабочей влажности
10 - 95%
Ток входа
2 A
Максимальное потребление энергии
Диапазон рабочих температур
-5 - 50 °C
Размер таблицы адресов
Вес
Глубина
Ширина
Jumbo-фреймы
12000
Поддержка Jumbo-фреймов
Да
Установка полки
Да
Веб-управление
Да
Высота
Цвет продукта
Внутренний процессор
Да
Физические внешние блоки памяти
4
Блоки виртуальной памяти
32
Диапазон температур хранения Цельсия
Поддержка управления Akis
Да
Контактный слой
Тип клавиши
Список управления соединением ACL
Да
Электромагнитная совместимость
CE, FCC A, C-Tick, VCCI, BSMI, CCC
Форм-фактор
Совместимый HS-код системы
85176990
Количество строк
8
Количество VLAN
Пропускная способность транзитной маршрутизации
Емкость маршрутизации/коммутации
480 Gbit/s
Количество слотов для модулей SFP
Полная двусторонняя печать
Да
Количество вентиляторов
3 fan(lar)
Вес картона
10,6 kg
Количество на коробку
1 шт.
Ширина картона
54,5 cm
Чистый вес картона
7,53 kg
Длина картона
59,5 cm
Высота транспортной коробки
17,8 cm
Коробок на паллету Море
28 шт.
Коробок на паллету Воздух
28 шт.
Количество на паллете морское
28 шт.
Количество на паллете воздушное
28 шт.
Брутто-вес на паллете морское
313,9 kg
Брутто-вес на паллете воздушное
313,9 kg
Ширина поддона
120 cm
Длина
110 cm
Высота море
138,1 cm
Высота воздух
138,1 cm
Глубина упаковки
575 mm
Ширина упаковки
527 mm
Высота упаковки
145 mm
Кеш упаковки
Вес упаковки
9,23 kg
Бренд
D-Link
Категория
Сетевые коммутаторы
Название продукта
DXS-3400-24TC
GTIN EAN UPC
0790069423611,
Категория
Сетевые коммутаторы
Бренд
D-Link
Название продукта
DXS-3400-24TC
Серия продукта
Проданные рынки
NL, GB, FR, PT, ES, HU, IT, SE, DE, AT, DK, FI, BE, CH, US, NO, PL, IE, WW, ZA, CA, GR, LU, IN, CZ, MX, AS, SK, CY, LT
Дата добавления в систему
2016-08-03
Дата производства
Код продукта
DXS-3400-24TC
Мониторинг обнаружения слушателя отправки Cog Mld
MLD v1, MLD v2
Блокировка Head Of Line Hol
Да
Отвод тепла
557,94 BTU/s
Стекируемый
Да
Ввод консоли
RJ-45
Поддержка MIB
RFC1065, RFC1066, RFC1155, RFC1156, RFC2578, RFC1212, RFC1213, RFC1215, RFC1493, RFC4188,RFC1157, RFC2571, RFC2572, RFC2573, RFC2574, RFC2575, RFC2576, RFC1157, RFC2571, RFC2572, RFC2573, RFC2574, RFC2575, RFC2576, RFC1442, RFC1901, RFC1902, RFC1903, RFC1904, RFC1905, RFC1906, RFC1907, RFC1908, RFC2578, RFC3418, RFC3636, RFC271, RFC1757, RFC2819, RFC2021, RFC1398, RFC1643, RFC1650, RFC2358, RFC2665, RFC3635, RFC2668, RFC2674, RFC4363, RFC2863, RFC2618, RFC4022, RFC4113, RFC3298, RFC2620, RFC2925, RFC2465, RFC2466, RFC2737, RFC2787, RFC1724, RFC1850, RFC5132, RFC2932, RFC2934, RFC4292, RFC4293, RFC791, RFC768, RFC793, RFC792, RFC2463, RFC4443, RFC4884, RFC826, RFC1338, RFC1519, RFC2474, RFC3168, RFC3260, RFC1321, RFC2284, RFC2865, RFC2716, RFC1759, RFC3580, RFC3748, RFC2571, RFC2572, RFC2573, RFC2574, RFC3246, RFC3247, RFC1886, RFC1981, RFC2460, RFC2461, RFC4861, RFC2462, RFC4862, RFC2464, RFC2767, RFC3513, RFC4291, RFC2893, RFC4213, RFC3484, RFC2003, RFC1191, RFC5415
Поддержка мультикаста
Да
Функции виртуальной LAN
Private VLAN, Voice VLAN, MAC address-based VLAN, Port-based VLAN
Журнал событий системы
Да
Поддержка SSH SSL
Да
Поддержка VLAN
Да
Авторизация
Misafir VLAN, MAC tabanlı kimlik doğrulama, Port tabanlı kimlik doğrulama
D-Link DXS-3400-24TC Коммутатор